BODY{
	background: #383438;
}

P{  
	font-family: Verdana; 
    font-size: 8pt;
	color : #ECECEC;
	margin-bottom : 0px;
	margin-top : 0px;
}


A {
	font-family: Verdana; 
	font-size: 8pt;
	text-decoration : none;
	color : #ECECEC;
}

A:Hover {
    font-family: Verdana; 
	font-size: 8pt;
	text-decoration: underline;
	color: Lime;
}



A:Active {
    font-family: Verdana; 
	font-size: 8pt;
	text-decoration: underline;
	color: #228b22;
}


.odsazeni{
	margin-left : 5px;
	text-indent : 15px;
	margin-bottom : 5px;
}

.odsazeni2{
	margin-left : 5px;
	background-color : #ECECEC;
}

LI{
	font-family: Verdana; 
    font-size: 8pt;
	color : #ECECEC;
	margin-bottom : 5px;
	margin-top : 0px;
	margin-left : 5px;
	text-indent : 20px;
}

.webinfo{  
	font-family: Verdana; 
    font-size: 7pt;
	color : #ECECEC;
	margin-bottom : 0px;
	margin-top : 0px;
}
